#!/bin/bash               

echo ' ' 
echo ' lys5 peptide only'
echo 'run with dipolar bc. periodicity in xy. scale = 0.25'
echo 'salt=0.1' > fort.10
echo 'scale=0.25' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=2' >> fort.10
echo 'nonit=800' >> fort.10
echo 'linit=50' >> fort.10
echo 'pbx=t' >> fort.10
echo 'pby=t' >> fort.10
echo 'relpar=1.0' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'out(phi,file=phimap_lys5_025.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
echo 'in(pdb,file="lys5.pdb")' >> fort.10
mv fort.10 lys5_025.param
./delphi lys5_025.param > lys5_025.log

echo 'run with focussing bc.  scale = 0.5'
echo 'salt=0.1' > fort.10
echo 'scale=0.5' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'linit=50' >> fort.10
echo 'relpar=1.0' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_lys5_025.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_lys5_05.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
echo 'in(pdb,file="lys5.pdb")' >> fort.10
mv fort.10 lys5_05.param
./delphi lys5_05.param > lys5_05.log

echo 'run with focussing bc.  scale = 1.0'
echo 'salt=0.1' > fort.10
echo 'scale=1.0' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'linit=50' >> fort.10
echo 'relpar=1.0' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_lys5_05.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_lys5_1.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
echo 'in(pdb,file="lys5.pdb")' >> fort.10
mv fort.10 lys5_1.param
./delphi lys5_1.param > lys5_1.log


echo 'run with focussing bc.  scale = 2.0'
echo 'salt=0.1' > fort.10
echo 'scale=2.0' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'linit=50' >> fort.10
echo 'relpar=1.0' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_lys5_1.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_lys5_2.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
echo 'in(pdb,file="lys5.pdb")' >> fort.10
mv fort.10 lys5_2.param
./delphi lys5_2.param > lys5_2.log



echo ' '
echo ' r4 '

echo ' '
echo ' membrane only '

echo 'run with dipolar bc. periodicity in xy. scale = 0.25'
echo 'salt=0.1' > fort.10
echo 'scale=0.25' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=2' >> fort.10
echo 'nonit=800' >> fort.10
echo 'pbx=t' >> fort.10
echo 'pby=t' >> fort.10
echo 'relpar=0.7' >> fort.10
echo 'in(pdb,file="r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'out(phi,file=phimap_r4_025.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 r4_025.param
./delphi r4_025.param > r4_025.log


echo 'run with focussing bc. scale = 0.5'
echo 'salt=0.1' > fort.10
echo 'scale=0.5' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'relpar=1.0' >> fort.10
echo 'in(pdb,file="r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_r4_025.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_r4_05.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 r4_05.param
./delphi r4_05.param > r4_05.log


echo 'run with focussing bc.  scale = 1.0'
echo 'salt=0.1' > fort.10
echo 'scale=1.0' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'relpar=1.2' >> fort.10
echo 'in(pdb,file="r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_r4_05.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_r4_1.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 r4_1.param
./delphi r4_1.param > r4_1.log


echo 'run with focussing bc.  scale = 2.0'
echo 'salt=0.1' > fort.10
echo 'scale=2.0' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'relpar=1.2' >> fort.10
echo 'in(pdb,file="r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_r4_1.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_r4_2.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 r4_2.param
./delphi r4_2.param > r4_2.log



echo ' '
echo ' r4 '

echo ' '
echo ' membrane and lys5 peptide '

echo 'run with dipolar bc. periodicity in xy. scale = 0.25'
echo 'salt=0.1' > fort.10
echo 'scale=0.25' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=2' >> fort.10
echo 'nonit=800' >> fort.10
echo 'pbx=t' >> fort.10
echo 'pby=t' >> fort.10
echo 'relpar=0.7' >> fort.10
echo 'in(pdb,file="lys5_r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'out(phi,file=phimap_lys5_r4_025.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 lys5_r4_025.param
./delphi lys5_r4_025.param > lys5_r4_025.log

echo 'run with focussing bc. scale = 0.5'
echo 'salt=0.1' > fort.10
echo 'scale=0.5' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'relpar=1.0' >> fort.10
echo 'in(pdb,file="lys5_r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_lys5_r4_025.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_lys5_r4_05.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 lys5_r4_05.param
./delphi lys5_r4_05.param > lys5_r4_05.log


echo 'run with focussing bc.  scale = 1.0'
echo 'salt=0.1' > fort.10
echo 'scale=1.0' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'relpar=1.2' >> fort.10
echo 'in(pdb,file="lys5_r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_lys5_r4_05.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_lys5_r4_1.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 lys5_r4_1.param
./delphi lys5_r4_1.param > lys5_r4_1.log


echo 'run with focussing bc. scale = 2.0'
echo 'salt=0.1' > fort.10
echo 'scale=2.0' >> fort.10
echo 'gsize=155' >> fort.10
echo 'Acenter(0,0,0)' >> fort.10
echo 'bndcon=3' >> fort.10
echo 'nonit=800' >> fort.10
echo 'relpar=1.2' >> fort.10
echo 'in(pdb,file="lys5_r4.pdb")' >> fort.10
echo 'in(siz,file="pcpgps_aminos.siz")' >> fort.10
echo 'in(crg,file="charmm22.crg")' >> fort.10
echo 'indi=2.0' >> fort.10
echo 'exdi=80.0' >> fort.10
echo 'prbrad=1.4' >> fort.10
echo 'rmsc=0.0001' >> fort.10
echo 'in(phi,file=phimap_lys5_r4_1.txt,format=cube)' >> fort.10
echo 'out(phi,file=phimap_lys5_r4_2.txt,format=cube)' >> fort.10
echo 'energy(s,c,g)' >> fort.10
mv fort.10 lys5_r4_2.param
./delphi lys5_r4_2.param > lys5_r4_2.log

